/*body {
  padding-top: 30px;
  padding-bottom: 20px;
}*/

a {
	cursor: pointer;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}
.menu {
	padding-bottom: 20px;
}
.idpagina {
	margin-top: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CCCCCC;	
}
.idpagina > .ajust_top_idpagina {
	margin-top: 11px;
}

@media (min-width: 768px){
	.form-busca-topo { margin-top: 21px; }
}



/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  /*margin-bottom: 50px;*/
  margin-bottom: 60px;
  padding-bottom: 15px;
  /* height: 100%; */
}
#footer {
  width: 100%;
  /* Set the fixed height of the footer here */	
  height: 60px;
  background-color: #f5f5f5;
  clear:both;
}
.container-fluid .text-muted {
  margin: 20px 0;
}

#footer > .container-fluid {
  padding-right: 15px;
  padding-left: 15px;
}


/* Runtec 
-------------------------------------------------- */
#opcoes, .opcoes {
	margin-bottom: 20px;
}
.opcoes-footer{
	margin-top: 10px;
}
.itxt {margin-bottom: 10px; min-height: 40px; border-bottom: 1px dotted #E0E0E0; padding-left: 5px}
.itxt label {display: block; color: #999999; margin-bottom: 5px; text-indent: -5px}
form .itxt {border-bottom: 1px solid #FFFFFF; padding-left: 0px}
div.itxt> div.itxt { margin-left: 10px; margin-right: 15px; background: #f1f1f1; padding: 5px 5px 5px 10px; }
form .itxt label, .ui-dialog-content .itxt label {color: #3e3e40; margin-bottom: 0px; text-indent: 0px }
/** quando estivetr em uma tabela não exibe a borda **/
form .itxt {border-bottom: none; padding-left: 0px}
/** quando o campo for somente para exibir **/
.itxt.not-input {margin-bottom: 10px; min-height: 40px; border-bottom: 1px dotted #E0E0E0; padding-left: 5px}
.itxt.not-input label {display: block; color: #999999; margin-bottom: 5px; text-indent: -5px}
/** quando exibir radio ou checkbox em linha **/
.itxt label.radio-inline {display: inline-block;;}

.bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="span"] {
  margin-bottom: 0;
}

/** Tiago Souto 08/07/2014 **/
/* Centralizar os links de paginação */
.paginacao {
	text-align: center;
}

/* ajustar o logo */
.menu .navbar-brand {
	padding-top: 5px;
}

.menu .navbar-brand img {
	height: 40px;
}
@media (max-width: 312px) {
	.menu .navbar-brand {
		padding: 10px 0 0 5px;
	}
	.menu .navbar-brand img {
		height: 35px;
	}
}
@media (max-width: 262px) {
	.menu .navbar-brand {
		padding: 10px 0 0 5px;
	}
	.menu .navbar-brand img {
		height: 30px;
	}
}
@media (max-width: 240px) {
	.menu .navbar-brand {
		padding: 10px 0 0 5px;
	}
	.menu .navbar-brand img {
		height: 25px;
	}
}

#opcoes .btn, .opcoes .btn {
	margin: 2px 0;
}

/* colocar borda nas abas */
.tab-content-custom {
	border: 1px solid #ddd;
	border-top: none;
	border-radius: 0 0 4px 4px;
}

/* ajustar espaçamento das abas */
.tab-content-custom .tab-pane {
	padding: 15px
}

.tab-content-custom .tab-pane.tab-table {
	padding: 15px 0 0 0;
}
.tab-table .table{
	margin-bottom: 0;
}
.tab-table .table table{
	margin-bottom: 0;
}

.tab-table.panel-body {
	padding: 0;
}

.tab-table.panel-body .table-responsive {
	margin-bottom: 0;
}

/* estilo do select para ficar parecido com os outros campos */
.selectpicker.form-control {
  border: 1px solid #ccc;
}

/* estilo do select ficar sem fundo e sem borda - para nav-bar */
.selectpicker.dropdown-nav-bar {
	background: none;
	border: none;
	margin: 0;
}

.selectpicker.input-group-addon {
	padding: 9px 12px;
}
 
/** posicionamento dos campos de busca **/
.buscar {
	margin: 12px 0 5px 0;
}
@media (min-width: 768px) AND (max-width: 1400px) {
	.buscar .navbar-brand {
		display: none;
	}
	#bar-buscar{
		margin-left: -10px;
		margin-right: -10px;
		padding-left: 0;
		padding-right: 0;
	}
}

/* quebra de linha para palavras muito grandes */
.break-word {
  word-break: break-all;
  word-wrap: break-word;
}

/* mudar cor do link no footer */
.text-muted a {
	color: #999;
}

/* mudar espaçamento no footer quando for menor q 767px */
@media (max-width: 767px) {
	#footer .col-4, #footer .col-8 {
		padding-left: 0;
    padding-right: 0;
	}
}

/* ajustar o nome da empresa */
.navbar-empresa {
	height: 50px;
  padding: 15px 15px;
  font-size: 14px;
  line-height: 20px;
  color: #999999;
}

/* ajustar espaçamento na barra de pesquisa */
@media (max-width: 1200px) {
	#bar-buscar .navbar-form {
		padding-left: 0;
    padding-right: 0;
	}
}

.span-remove { position: absolute; right: 5px; top: 8px; border: 1px solid #FFF; }
.span-remove:hover { border: 1px solid #ccc; cursor: pointer; background-color: #f3f3f3; border-radius: 3px; }

/* Mudar cor do texto caso seja inputfake */
.placeholder {
	opacity: 0.5;
}

/* Ajustar o footer do modal */
.modal-footer {
	margin-top: 0;
}

/* Modal full width: */
.modal-full {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}

/* Esconder a tabela na tela caso seja maior */
.table-overflow {
	overflow-x: auto; 
	overflow-y: visible;
	width: 100%;
	border: none;
}

/* Classe para ajustar o padding */
.padding-ajust {
	padding: 8px; 
}

/* Classe para ajustar a tabela */
.no-wrap {
	white-space: nowrap;
}

/* Classe para ajustar alguns campos na tabela */
.wrap {
	white-space: normal;
}

/* Incluido do Bootstrap 3.2 **/
.list-group-item.disabled,
.list-group-item.disabled:hover,
.list-group-item.disabled:focus {
	color:#777;
	background-color:#eee
}
.list-group-item.disabled .list-group-item-heading,
.list-group-item.disabled:hover .list-group-item-heading,
.list-group-item.disabled:focus .list-group-item-heading {
	color:inherit
}
.list-group-item.disabled .list-group-item-text,
.list-group-item.disabled:hover .list-group-item-text,
.list-group-item.disabled:focus .list-group-item-text {
	color:#777
}

/** mudar cor para o relatório de Entregas por data de previsão **/
.table > tbody > tr:nth-child(odd) > td.success {
	background-color: #d0e9c6;
}

.table > tbody > tr:nth-child(odd) > td.info {
	background-color: #c4e3f3;
}

.table > tbody > tr:nth-child(odd) > td.warning {
	background-color: #faf2cc;
}

.table > tbody > tr:nth-child(odd) > td.danger {
	background-color: #ebcccc;
}

.table > tbody > tr:nth-child(odd) > td.active {
	background-color: #e8e8e8;
}
  
/** ajustar celulas das tabelas do relatório Entregas por data de previsão **/
.cel-titulo-1 {
	width: 8%;
}
.col-3-cel {
	width: calc(92%/3);
}
.col-4-cel {
	width: calc(92%/4);
}
.col-5-cel {
	width: calc(92%/5);
}

/** mudar cor de fundo do panel footer **/
.panel-footer {
	background-color: #ffffff;
}

/** Não oculta o texto das options da pesquisa **/
.buscar span.filter-option { overflow: visible !important; }

/** Ajusta o alert para a pagina de anexos_adm **/
.notas .alert {
	margin-bottom: 0;
}

/** tela de login **/
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading {
  margin-bottom: 10px;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
	line-height: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input.email {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.form-signin input.nova_senha {
  margin-bottom: -1px;
  border-radius: 0;
}
.form-signin .thumbnail {
  margin-top: 10px;
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
	background-color: rgb(240,240,240);
}
.form-signin a.btn {
  margin: 0;
  margin-bottom: -1;
  border-radius: 0;
}
.form-signin input.imagem {
  margin-bottom: 10px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
	text-transform: uppercase;
}
.alert-login {
	max-width: 600px;
	margin: 0 auto;
}
.logo-login {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

@media (max-width: 500px) {
	.banner-login  img{
		width: 100%;
	}
}

/** ajustar cabeçalho notas exibe, cabeçalho ficha exibe **/
.header-nf-exibe h4, .header-ficha-exibe h4 {
	margin: 0;
}
.ne-height-ajust {
	min-height: 94px;
}
.ne-img-ajust img{
	height: 45px;
	margin: 12px auto;
}

/** botão close em label **/
.list-selected div {
	margin-bottom: 3px;
	cursor: pointer;
}

/** cor dos labels na tela de performance **/
.label-performance {
	font-size: 11px;
	border-radius: 1.25em;
}
.label-no-prazo {
	background-color: #BFDFCE;
}
.label-sem-prazo {
	background-color: #8FDFFF;
}
.label-atra-descon {
	background-color: #0099FF;
}
.label-atrasada {
	background-color: #D5CBAC;
}
.label-no-prazo-nbx {
	background-color: #FFFFCC;
	border: 1px solid #DDDDDD;
}
.label-sem-prazo-nbx {
	background-color: #88AAFF;
}
.label-atra-descon-nbx {
	background-color: #6666FF;
}
.label-atrasada-nbx {
	background-color: #FF9F9F;
}

.grafico-amcharts {
	max-width: 992px; 
	height: 400px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 992px) {
	.grafico-amcharts {
		width: 100%; 
	}
}

/** Divs na tela de baixa **/
.div-striped div.tbody div:nth-child(even) div.form-group {
  background-color: #fff;
}

.div-striped div.tbody div:nth-child(odd) div.form-group {
  background-color: #f9f9f9;
}

.div-striped div.tbody .row, 
.div-striped div.theader {
	margin-left: 0; 
	margin-right: 0;
}

.div-striped div.theader div.theader-header,
.div-striped div.tbody .row div.form-group {
	padding-left: 0; 
	padding-right: 0; 
	margin-bottom: 0;
}

div.theader-header div {
	vertical-align: bottom; 
	border-bottom: 2px solid #ddd; 
	padding-left: 5px;
}

.div-striped div.tbody .row div.tbody-header {
	vertical-align: bottom; 
	padding-left: 5px;
}

.div-striped div.tbody .row div.form-group:first-child div.tbody-header {
	border-top: 2px solid #ddd;
}

.div-striped div.tbody .valor, .div-striped div.tbody .data  {
	padding: 5px;
}

.div-striped div.tbody .row div.form-group {
	height: 120px;
}

.div-striped.table-notas-ctrc div.tbody .row div.form-group {
	height: 120px;
}

.col-vazia-bx-notas {
	height: 45px;
}

@media (max-width: 992px) {
	.div-striped div.tbody .row div.form-group {
		height: auto;
	}
	.div-striped.table-notas-ctrc div.tbody .row div.form-group {
		height: auto;
	}
	.col-vazia-bx-notas { height: auto; }
}

.div-striped div.tbody .msg.alert {
	margin-bottom: 0;
}

.baixa-manual .col-md-6 {
	padding-left: 0; 
	padding-right: 0; 
}

.entrega-manual .col-md-6 {
	padding-left: 0; 
	padding-right: 0; 
}

.div-striped .data .radio {
	margin-top: 0;
	margin-bottom: 0;
}

.div-striped .data .col-lg-6,
.div-striped .data .col-md-12 {
	padding-left: 0; 
	padding-right: 0; 
}

.overflow-hidden {
	overflow-x: hidden;
}

/** Menu opções **/
.popover-option.popover.bottom {
	max-width: 100%;
	max-height: 340px;
	width: 400px;
	top: 35px;
}
@media (max-width: 320px) {
	.popover-option.popover.bottom {
		max-height: 190px;
	}
}

.caret_menu { font-size: 8px;  }
.hidden-menu-small { display: inline-block; position: absolute; right: 10px; top: 35% }
.hidden-menu-big { display: none; }

@media (max-width: 1366px) {
	.caret_menu { float: none; }
	.hidden-menu-small { display: none; }
	.hidden-menu-big { display: inline-block; }
	.popover-option.popover.bottom {
		left: 0;
		overflow-y: auto;
		border-radius: 0;
		width: 100%;
		top: 40px;
	}
}
.popover-option.popover > .popover-body > .popover-footer {
	background-color: #f5f5f5;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-bottom: -9px;
}
.popover-option .popover-body div.col-md-6 {
	padding-left: 0; 
	padding-right: 0; 
}
.popover-option .popover-body .popover-body .btn {
	width: 100%;
	text-align: left;
}
@media (max-width: 1366px) {
	.popover-option .popover-body .popover-body .open .dropdown-menu {
		position: relative;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		box-shadow: none;
	}
	.popover-option .popover-body .popover-body .open .dropdown-menu a {
		background-color: transparent;
		-webkit-box-shadow: none;
		box-shadow: none;
		color: #428bca;
		font-weight: 400;
		cursor: pointer;
		border-radius: 0;
	}
	.popover-option .popover-body .popover-body .open .dropdown-menu a:hover {
		color: #2a6496;
		text-decoration: underline;
		background-color: transparent;
		background-image: none;
	}
	.nav-option {
		display: none!important;
	}
}
/** Fim - Menu opções **/

.sub-menu.navbar-toggle {
	padding: 6px 14px;
	color: #fff;
}

/** Campo de avaliação da entrega nas notas_exibe **/
.avaliar {
	margin-bottom: 0;
}
.avaliar .panel {
	padding: 0;
	margin-bottom: 0;
}
.avaliar .panel .panel-body {
	padding: 10px;
}
.avaliar .panel-body ul {
	margin-bottom: 0;
}
.avaliar .panel-body ul .glyphicon-star {
	color: #fc0;
}
.avaliar .panel-body ul .glyphicon-star-empty {
	color: #ccc;
}
@media (max-width: 992px) {
	.avaliar {
		margin-top: 10px;
	}
}

/** Ajustar menu **/
@media (max-width: 320px) {
	.navbar-collapse {
		max-height: 190px;
	}
}
@media (max-width: 1199px) {
	.navbar-collapse {
		max-height: 190px;
		overflow-y: scroll;
	}
}

@media (max-width: 990px) {
	.menu .navbar-header {
		float: none;
	}
	.menu .navbar-left, 
	.menu .navbar-right {
		float: none !important;
	}
	.menu .navbar-toggle {
		display: block;
	}
	.menu .navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
	}
	.menu .navbar-fixed-top{
		top: 0;
		border-width: 0 0 1px;
	}
	.menu .navbar-collapse.collapse {
		display: none !important;
	}
	.menu .navbar-nav {
		float: none !important;
		margin-top: 7.5px;
	}
	.menu .navbar-nav > li {
		float: none;
	}
	.menu .navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.menu .collapse.in {
		display: block !important;
		overflow-y: auto !important;
		overflow-x: hidden !important;
	}
	.menu .navbar > .container .navbar-brand, 
	.menu .navbar > .container-fluid .navbar-brand {
		margin-left: 0;
	}
	.menu .container > .navbar-header, 
	.menu .container-fluid > .navbar-header, 
	.menu .container > .navbar-collapse, 
	.menu .container-fluid > .navbar-collapse {
		margin-right: -15px;
		margin-left: -15px;
	}
	.menu .navbar-text {
		float: none;
	}
	.menu .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  .menu .navbar-nav .open .dropdown-menu > li > a,
  .menu .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .menu .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .menu .navbar-nav .open .dropdown-menu > li > a:hover,
  .menu .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #999;
  }
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #080808;
  }
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .menu .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: transparent;
  }
}

/** Icones do sistema **/
.icone-sys {
	position: relative;
  display: inline-block;
	width: 20px;
	height: 20px;
	background-repeat: none;
	background-size: 20px 20px;
}
.icone-sys {
	position: relative;
  display: inline-block;
	width: 38px;
	height: 38px;
	background-repeat: no-repeat;
	background-size: 38px 38px;
	top: 11px;
	background-size: contain;   
}
@media (min-width: 768px) {
	.navbar-nav>li>a.icone-menu {
		padding-top: 0;
		padding-bottom: 13px;
	}
}
@media (max-width: 1366px) {
	.navbar-nav>li>a.icone-menu {
		padding-top: 0;
		padding-bottom: 15px;
	}
}

.icone-hweb {
	  background-image: url(../imagens/logo_hodieweb2.png);
	  width: 135px;
	  height: 40px;
}

.icone-reversa {
  	background-image: url(../imagens/menu/reversa.svg);
}
.icone-reversa:hover {
	background-image: url(../imagens/menu/reversa-h.svg);
}

.icone-gestao {
	background-color: #706f6f;
  -webkit-mask-image: url(../imagens/menu/gestao.svg);
  mask-image: url(../imagens/menu/gestao.svg);
}
li:hover .icone-gestao {
	background-image: url(../imagens/menu/gestao.svg);
}

.icone-booking {
	background-image: url(../imagens/menu/hodiebooking.svg);
}
.icone-booking:hover {
	background-image: url(../imagens/menu/hodiebooking-h.svg);
}

.icone-kpi {
	background-image: url(../imagens/menu/hodiekpi.svg);
}
.icone-kpi:hover {
	background-image: url(../imagens/menu/hodiekpi-h.svg);

}

.icone-guiahodie {
	background-image: url(../imagens/menu/guia_hodie.svg);
}
.icone-guiahodie:hover {
	background-image: url(../imagens/menu/guia_hodie-h.svg);
}

.nav-icon{
	color: #706f6f;
}
li:hover .nav-icon, a:hover .nav-icon{
	color: #ffffff;
}

.dropdown-dark:hover{
	background-color: #080808;
}

.navbar>.brand{
	background-color: #3c3c3b;
}

@media (max-width: 1199px) {
  .show-hw {
    display: inline !important;
  }
  .hidden-hw {
    display: none !important;
  }
}

/** Banner APP **/
.banner-app {
	margin-top: 19px;
	margin-left: calc(50% - 90px);
}
@media (max-width: 510px) {
	.banner-app   {
		margin-left: calc(50% - 72.5px);
	}
}
/** Fim - Banner APP **/

/** 
	mudar panel-body para tab-panel-body dentro das tabs,
	pois dá erro nas tabs responsives
**/
.panel-body-tab {
	padding: 15px;
}
.panel-body-tab:before,
.panel-body-tab:after {
  display: table;
  content: " ";
}
.panel-body-tab:after {
  clear: both;
}
/** Fim - mudar panel-body **/

/** Banners Home **/
.banners-home {
	min-height: 490px;
}
.banners-home img {
	margin: 10px 10px 0 0;
}
@media (max-width: 463px) {
	.banners-home {
		min-height: initial;
	}
	.banners-home img {
		width: 100%;
	}
}
/** Fim - Banners Home **/

/** Configurações da parametros **/

#accordion-parametros .panel-heading {
	cursor: pointer;
}

.bg-default {
  background-color: #f5f5f5;
	border-bottom: 1px solid #e9e9e9;
}

.list-acesso {
	border-bottom: 1px solid #e9e9e9;
}

.cursor-pointer {
	cursor: pointer;
}

a.disabled {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}

.ajust-line-height {
	line-height: 2;
}

.mover {
	cursor: move;
}

/* Ajustes nas telas _exibe */
.panel-body-hw {
	padding: 10px;
	padding-bottom: 0;
}

.panel-hw {
	margin-bottom: 5px;
}

#accordion .panel-heading {
	cursor: pointer;
}

.btn-text {
	padding: 0;
}
/** Abertura de ocorrências **/
.table-itens {
	display: none; 
	clear: both; 
	width: 100%; 
	border: 1px solid #ccc;
	border-radius: 4px; 
	margin-top: 15px; 
	background-color: #FFF;
}

.table-itens p {
	margin: 5px 0 10px 0;
	padding: 0 5px 0 5px ;
}

.table-itens table {
	margin: 0;
}
.table-itens table thead th {
	text-align: left;
	padding: 4px 6px 4px;
}
.table-itens table tbody tr:nth-child(even) td {
	background-color: #e9e9e9;
}

.table-itens table tbody tr { 
	line-height: 29px; 
}

.table-itens table tbody tr td { 
	color: #505050; 
	text-align: left; 
	padding: 4px 6px 4px;
	font-weight: normal; 
}

.table-itens table tbody tr td label, .table-itens table tbody tr td input[type=checkbox] { 
	font-weight: normal; 
	cursor: pointer; 
}

.data_baixa_oco {
	border: 1px solid #ccc; 
	border-radius: 3px; 
	width: 100%; 
	max-width: 171px; 
	padding: 3px 0; 
	text-align: center; 
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; 
	margin-bottom: 5px;
}

.hora_baixa_oco {
	white-space: nowrap; 
	width: 100%; 
	max-width: 120px; 
	border-radius: 3px; 
	border: 1px solid #ccc; 
	padding: 3px 0; 
	text-align: center; 
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset
}

.text-warning {
  color: #CA9740;
}

.text-bold {
	font-weight: 700;
}

.popover .btn-link {
                color: #337ab7
}

.popover .btn-link:hover {
                color: #23527e
}

@media print {
	a:link:after, a:visited:after {
		content: "";
	}
	
	/*Position relative para ficar somente na ultima página. A posicao top deve ser a mesma retirada da .container-fluid abaixo*/
	#footer {
		position: relative;
		top: 70px;
	}
	
	.container-fluid {
		margin-top: -70px
	}
}

.fwn { font-weight: normal }

.modal { overflow: auto !important; }

.subnivel:hover .dropdown-menu {
	display: block;
	margin-top: 0;
}

.desabilitado{
	opacity: 0.5;
}
.avatar-number {
	display: flex;
	width: 2.5vw;
	height: 2.5vw;
	padding: 2px;
	text-align: center;
	border-radius: 50%;
	background: #ffde0d;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 1.25vw;
	place-self:anchor-center;
}